﻿div {
	text-align: left;
}

p {
	text-align: left;
}

h1,h2 {
	margin:0;
	padding:0;
}

#div_top_common {
	clear:both;
}

/*--中項目--*/
h2{
	text-align: left;
	color: #0151a3;
	font-size: 20px;
	padding:0pt;
}

h2.comment {
	font-size: 12px;
 	color: black;
	text-align: left;
	margin-top: 15px;
}

h2.out{
 background-color: white;
 text-align: left;
 color: #A9A9A9;
 font-size: 20px;
 padding:0pt;
}

h2.out_comment {
	font-size: 12px;
 	color: #A9A9A9;
	text-align: left;
	margin-top: 15px;
}

/* clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
 /* IE6 */
* html .clearfix {zoom: 1;}
/* IE7 */
*:first-child+html .clearfix {zoom: 1;}

.container {
	width: 940px;
	min-height: 100%;
	margin: 0 auto;
	padding-bottom: 20px;
}

.container-login {
	width: 720px;
	min-height: 100%;
	margin: 0 auto;
	padding-bottom: 20px;
}

/*************************************/
/* HEADER ****************************/
/*************************************/
#header {
	width:100%;
	height: 92px;
	margin-bottom: 20px;
	text-align:center;
	border-bottom: 1px solid #cccccc;
}

.header-wrapper {
	width: 930px;
	margin: 0 auto;
}

.logo {
	float: left;
	margin: 15px 0;
}
/* .logo img {
	vertical-align: bottom;
	width: 68px;
} */
.logo-title {
	margin-left: -28px;
	font-size: 28px;
	font-family: system-ui;
	font-weight: bold;
}

.userinfo-buttons {
	float: right;
}

.userinfo {
	/* border: 1px solid; */
	margin: 10px 0 5px 0;
	padding: 5px;
	text-align: right;
	background-color: #e4e4e4;
	border-radius: 4px;
}
.userinfo .companyinfo {
	/* display: block; */
	margin-bottom: 5px;
}

.userauth {
	background-color: white;
	padding: 0 5px;
	border: 1px solid #cccccc;
	border-radius: 5px;
	margin-left: 15px;
}

.companycode {
	background-color: white;
	padding: 0 5px;
	border: 1px solid #cccccc;
	border-radius: 5px;
}

.header-buttons {
	text-align: right;
	padding: 10px 0 15px 0;
}
.header-button {
	margin-left: 10px;
	padding: 5px 10px;
	background-color: #0151a3;
	border-radius: 4px;
}
.header-button a {
	color: #FFFFFF;
}

#content {
	float:left;
	clear:both;
	width:100%;
	padding:0;
}

#footer {
	position: relative;
	bottom: 0;
	float: left;
	text-align:center;
	width:100%;
	margin-top:40px;
	padding: 10px 0;
	color: #FFFFFF;
	background-color: #0151a3;
}

.alarm-wrapper {
	width: 100%;
    margin: 10px auto 15px auto;
	padding: 10px 0;
	text-align: center;
	background-color: #e4e4e4;
	border-radius: 4px;
	color: #0151a3;
	font-size: 20px;
}

.login-notice-wrapper {
	background-color: #e4e4e4;
	border-radius: 4px;
	padding: 15px
}

.login-notice-wrapper span {
	color: #0151a3;
	font-size: 14px;

}

h1.news {
	text-align:left;
	color:#0151a3;
	font-size:1.3em;
	font-weight:bold;
}

#news {
	width: 773px;
    margin: 0px auto 15px auto;
    padding: 10px;
    border-radius: 5px;
    background-color: #e4e4e4;
}
#news .comment {
	margin-top:10px;
	line-height:1.1em;
	font-size:1.1em;
	/* font-weight:bold; */
	color:black; }
#news .comment .date { float:left; }
#news .comment .content { margin-left:100px; }

.menu-category-title {
	clear:both;
	width:780px;
	margin:5px auto 10px auto;
	padding:8px;
	background-color:#0151a3;
	color:white;
	font-size: 15pt;
	font-weight:bold;
	border-radius: 4px;
}

.menu-wrapper {
	margin:10px auto 20px auto;
	width:781px;
	padding:1px;
	display:table;
}

.menu-element {
	float:left;
	width: 243px;
	height: 100px;
	padding:4px 8px;
	margin-right:-1px;
	margin-bottom:-1px;
	border: 1px solid #4169E1;
	list-style: none;
}

.menu-blank {
	list-style: none;
}

.menu-element-newLine {
	clear: left;
}

#popup_charge {
	text-align:right;
	width:780px;
	margin:0 auto;
}


/* password-container */
.password-container {
    position: relative;
}
.toggle-password {
    position: absolute;
    left: 90%;
    top: 50%;
    transform: translateY(-50%);
    width: 18px;
    height: 80%;
    background: url(/img/open.png) center/100% no-repeat;
    cursor: pointer;
}
.visible {
    background: url(/img/close.png) center/100% no-repeat;
}
